Subject: Summer School, Density Functionals: Theory and Applications

From: Daniel Joubert <[email-masked]>
Date: Thu, 27 Jun 1996 15:38:58 +0200

The Tenth Chris Engelbrecht Summer School in Theoretical Physics will be 
held from 20 to 29 January 1997 near Cape Town in South Africa.  The 
theme is 'Density Functionals: Theory and Applicitons'.  For more 
information send an email message to with subject 'information' to:

[email-masked] 

or point your browser to:

http://sunsite.wits.ac.za/wits/fac/science/physics/dftsa.html 

Daniel Joubert  [email-masked]